Get an Issuing dispute
Beta
Retrieve the details of an Issuing dispute.Path Parameters
- Type: string ·dispute
Id min length:31max length:31Pattern: ^idsp_[a-z0-9]{26}$requiredThe unique identifier for the Issuing dispute.
Responses
- application/json
- 403
Forbidden
- 406
Not Acceptable
- 415
Unsupported Media Type
- 429
Too Many Requests
- application/json
Request Example for get/issuing/disputes/{disputeId}
Shell Curl
curl 'https://{prefix}.api.sandbox.checkout.com/issuing/disputes/idsp_fa6psq242dcd6fdn5gifcq1491' \
--header 'Authorization: Bearer YOUR_SECRET_TOKEN'
{
"id": "idsp_fa6psq242dcd6fdn5gifcq1491",
"reason": "4802",
"disputed_amount": {
"amount": 100,
"currency": "USD"
},
"status": "processing",
"status_reason": "chargeback_processed",
"transaction_id": "trx_aayhhfwbdyxwcaeyhhfwbd4xga",
"presentment_message_id": "msg_fa6psq242dcd6fdn5gifcq1491",
"merchant": {
"id": "(*)123456789",
"name": "Software Company",
"city": "Paris",
"state": "",
"country_code": "FR",
"category_code": "5331",
"evidence": [
"file_6lbss42ezvoufcb2beo76rvwly"
]
},
"created_on": "2026-09-23T13:52:07.856Z",
"modified_on": "2026-09-23T13:52:07.856Z",
"action_details": {
"instructions": "string",
"last_action_response": "string"
},
"chargeback": {
"submitted_on": "2025-09-10T10:11:12Z",
"reason": "4802",
"amount": {
"amount": 100,
"currency": "USD"
},
"evidence": [
{
"file_id": "file_6lbss42ezvoufcb2beo76rvwly",
"description": "Goods were not received."
}
],
"justification": "string"
},
"representment": {
"received_on": "2026-09-23T13:52:07.856Z",
"amount": {
"amount": 100,
"currency": "USD"
},
"evidence": [
{
"file_id": "file_6lbss42ezvoufcb2beo76rvwly",
"description": "Goods were not received."
}
]
},
"pre_arbitration": {
"submitted_on": "2025-09-10T10:11:12Z",
"evidence": [
{
"file_id": "file_6lbss42ezvoufcb2beo76rvwly",
"description": "Goods were not received."
}
],
"amount": {
"amount": 100,
"currency": "USD"
},
"reason_change": {
"reason": "4807",
"justification": "string"
},
"justification": "string",
"merchant_responded_on": "2026-09-23T13:52:07.856Z",
"merchant_evidence": [
{
"file_id": "file_6lbss42ezvoufcb2beo76rvwly",
"description": "Goods were not received."
}
]
},
"arbitration": {
"submitted_on": "2025-09-10T10:11:12Z",
"amount": {
"amount": 100,
"currency": "USD"
},
"justification": "string",
"decided_on": "2025-01-31T10:20:30Z"
},
"_links": {
"self": {
"href": "string",
"actions": [
"GET"
],
"types": [
"string"
]
},
"card": {
"href": "string",
"actions": [
"GET"
],
"types": [
"string"
]
},
"cardholder": {
"href": "string",
"actions": [
"GET"
],
"types": [
"string"
]
},
"transaction": {
"href": "string",
"actions": [
"GET"
],
"types": [
"string"
]
},
"amend": {
"href": "string",
"actions": [
"GET"
],
"types": [
"string"
]
},
"escalate": {
"href": "string",
"actions": [
"GET"
],
"types": [
"string"
]
},
"cancel": {
"href": "string",
"actions": [
"GET"
],
"types": [
"string"
]
}
}
}